
Foreman - Bug #747

Selecting hosts out of sync gives pop up error

03/15/2011 03:18 PM - Arnaud Sourioux

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When I click on the "Host out of sync" from the dashboard

I am redirected to the Host out of sync page

but when I click on one of the hosts checkbox from the list

I see a pop up error message.

the foreman/production.log :

ActionController::UnknowAction (No action corresponded to host)

History

#1 - 04/12/2011 04:06 PM - Ohad Levy

- Status changed from New to Feedback

can you confirm this error still exists? I can't reproduce it locally

#2 - 05/04/2011 04:49 AM - Ohad Levy

- Status changed from Feedback to Closed

- Target version set to 0.3

this has been fixed at #815
